## rust-build-const 0.2.1

=== debian/changelog ===
rust-build-const (0.2.1-1) unstable; urgency=medium

  * Package build_const 0.2.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:35:33 +0200
