=== debian/control ===
Source: rust-build-const
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/build-const]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/build-const
X-Cargo-Crate: build_const

Package: librust-build-const-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-build-const+default-dev (= ${binary:Version}),
 librust-build-const+std-dev (= ${binary:Version}),
 librust-build-const-0-dev (= ${binary:Version}),
 librust-build-const-0+default-dev (= ${binary:Version}),
 librust-build-const-0+std-dev (= ${binary:Version}),
 librust-build-const-0.2-dev (= ${binary:Version}),
 librust-build-const-0.2+default-dev (= ${binary:Version}),
 librust-build-const-0.2+std-dev (= ${binary:Version}),
 librust-build-const-0.2.1-dev (= ${binary:Version}),
 librust-build-const-0.2.1+default-dev (= ${binary:Version}),
 librust-build-const-0.2.1+std-dev (= ${binary:Version})
Description: Creating importable constants from build.rs or a script - Rust source code
 This package contains the source for the Rust build_const crate, packaged by
 debcargo for use with cargo and dh-cargo.
