=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/build_const-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/build_const .*/crates/build_const/@ANY_VERSION@/download
